---
# Zabbix API access information
ZABBIX_URL: "http://127.0.0.1/zabbix/"
ZABBIX_USER: "user"
ZABBIX_PASS: "password"
#If API_TOKEN line is commented then user/pass auth is automatically used 
#API_TOKEN: "token"
ZABBIX_TIMEOUT: 5
ZABBIX_SSL_VERIFY: False